#body-background {
	background-color: #333333;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 787878;
	line-height:18px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #0066FF;
}
a:visited {
	color: #0066FF;
}
a:hover {
	color: #0066FF;
}
a:active {
	color: #0066FF;
}
.header_div{
	margin:0 auto -19px;
	padding:10px;
	width:900px;
}
h1{
	font-size:24px;
	color:#777;
	font-weight:bold;
}
.main_body{
	line-height:23px;
	margin:0 auto;
	padding:0 20px;
	text-align:center;
	width:900px;
}
.bill_warning{
	background-color:#fcebd8;
	border:solid 2px #cc8856;
	padding:10px;
	color:#a04705;
	width:90%;
	margin:0 auto;
	margin-top:10px;
	margin-bottom:10px;
}
.data_capture{
	background-color:#eee;
	border:solid 1px #ccc;
	padding:20px;
	margin:0 auto;
	width:88%;
	margin-top:10px;
	margin-bottom:10px;
}
input, select, textarea{
	padding:5px;
	background-color:#fff;
	border:solid 1px #ccc;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.purchase_details{
	background-color:#ccc;
	border:solid 1px #999;
	color:#333;
	padding:10px;
	margin-left:10px;
	margin-right:10px;
}
.capture_form{
	background-image:url(../images/form_bg.jpg);
	background-repeat:no-repeat;
	float:left;
	height:400px;
	margin-right:20px;
	padding-top:22px;
	width:482px;
}
.content_float{
	float:left;
	line-height:18px;
	padding:5px 20px;
	width:470px;
}
.top_links a{
	padding-left:10px;
	padding-right:10px;
	color:#787878;
	text-decoration:underline;
	float:left;
}
.td_class{
border-bottom:1px dashed #ccc;
}
.errtxt{
color:#F00;
font-weight:bold;
}
.td_head_class{
background-color:#333333;
color: #FFFFFF; 
font-weight: bold;
padding:3px 1px;
}
img{
border:none;
}
.headtitle{
color:#666;
font-weight:bold;
font-size:14px;
margin:5px 0px;
}
#pricestaarea{
position:absolute;
z-index:-999999;
top:110px;
right:20px;
width:250px;
background-color:#FFC;
border:1px solid #999;
overflow:auto;
padding:10px;
}
.hin{
background-color:#FF9;
}
.hint{
	color:#666;
	font-size:11px;
}
.menu-container{
    width:100px;
    background-color: #0F81DE;
    font-weight:bold;
    padding: 5px;
    border-radius: 4px;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.menu-container a{
    color: #FFFFFF;
    text-decoration: none;
}
.menu-container a:hover{
    color: #FFFFFF;
    text-decoration: none;
}
.sub-menu{
    padding:5px;
    text-align: left;
    border-bottom:1px solid #fff;
}
.sub-menua{
    color: #FFFFFF;
    font-size: 13px;
}
.sub-menu:hover{
    background-color: #FDCD58;
    color: #000;
}
.submenu-container{
    display: none;
    position: absolute;
    top:25px;
    right:10px;
    background-color: #CC3300;
    z-index: 9999;
    width:150px;
}
.disbutton{
    background-color: #0F81DE;
    color:#fff;
    border:none;
}